RubyGems Navigation menu

crowdin-cli 0.5.0.pre

A command-line interface to sync files between your computer/server and Crowdin.

Versions:

  1. 0.7.0 - March 05, 2018 (20 KB)
  2. 0.6.1 - January 31, 2018 (20 KB)
  3. 0.6.0 - January 31, 2018 (20 KB)
  4. 0.5.6 - April 14, 2017 (21 KB)
  5. 0.5.5 - October 05, 2016 (20.5 KB)
  6. 0.5.0.pre - September 09, 2015 (19.5 KB)
Show all versions (63 total)

Runtime Dependencies (4):

  • crowdin-api ~> 0.4.0.pre
  • gli ~> 2.9
  • i18n >= 0.7.0, ~> 0.7
  • rubyzip ~> 1.0
  • Development Dependencies (3):

  • aruba >= 0
  • rake >= 0
  • rdoc >= 0
  • Owners:

    Authors:

    • Crowdin

    SHA 256 checksum:

    6471b609bc9744e436c1e38dcba0533d236b1a61a7f08cc21b09776936244279

    Total downloads 199,188

    For this version 765

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    LICENSE

    Required Ruby Version: >= 1.9.3

    Required Rubygems Version: > 1.3.1

    Links: